[folding]

node_unfolds=[NodePath("."), PackedStringArray("Collision"), NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "Offset"), NodePath("NavigationAgent2D"), PackedStringArray("Pathfinding", "Debug")]
resource_unfolds=["res://entities/people/player/player.tscn::RectangleShape2D_6f5au", PackedStringArray()]
nodes_folded=[]
